.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls60{letter-spacing:-1.979600px;}
.ls12{letter-spacing:-1.298000px;}
.lse{letter-spacing:-1.284400px;}
.ls82{letter-spacing:-1.229600px;}
.ls80{letter-spacing:-1.079200px;}
.ls67{letter-spacing:-1.019600px;}
.ls81{letter-spacing:-0.690400px;}
.ls10{letter-spacing:-0.635600px;}
.ls22{letter-spacing:-0.480000px;}
.ls1f{letter-spacing:-0.477200px;}
.ls2e{letter-spacing:-0.474400px;}
.ls4b{letter-spacing:-0.468400px;}
.ls83{letter-spacing:-0.360800px;}
.lsf{letter-spacing:-0.338000px;}
.ls3b{letter-spacing:-0.334000px;}
.ls41{letter-spacing:-0.323600px;}
.ls65{letter-spacing:-0.269600px;}
.ls47{letter-spacing:-0.167200px;}
.ls42{letter-spacing:-0.156400px;}
.ls66{letter-spacing:-0.119200px;}
.lsd{letter-spacing:0.000000px;}
.ls6c{letter-spacing:0.119200px;}
.ls43{letter-spacing:0.156400px;}
.ls3f{letter-spacing:0.167200px;}
.ls62{letter-spacing:0.210400px;}
.ls64{letter-spacing:0.269600px;}
.ls13{letter-spacing:0.311200px;}
.ls8b{letter-spacing:0.329200px;}
.ls11{letter-spacing:0.338000px;}
.ls25{letter-spacing:0.474400px;}
.ls29{letter-spacing:0.477200px;}
.ls23{letter-spacing:0.480000px;}
.ls28{letter-spacing:0.482800px;}
.ls52{letter-spacing:0.484800px;}
.ls2c{letter-spacing:0.485600px;}
.ls4e{letter-spacing:0.491600px;}
.ls56{letter-spacing:0.556800px;}
.ls51{letter-spacing:0.581600px;}
.ls3a{letter-spacing:0.626000px;}
.ls46{letter-spacing:0.636400px;}
.ls5e{letter-spacing:0.667200px;}
.ls61{letter-spacing:0.690400px;}
.ls40{letter-spacing:0.792800px;}
.ls3e{letter-spacing:0.803600px;}
.ls55{letter-spacing:0.816000px;}
.ls5f{letter-spacing:0.840800px;}
.ls69{letter-spacing:0.900400px;}
.ls21{letter-spacing:0.948400px;}
.ls4a{letter-spacing:0.951200px;}
.ls1e{letter-spacing:0.954400px;}
.ls2b{letter-spacing:0.957200px;}
.ls2d{letter-spacing:0.968800px;}
.ls2a{letter-spacing:0.971600px;}
.ls84{letter-spacing:1.019600px;}
.ls68{letter-spacing:1.079200px;}
.ls3c{letter-spacing:1.116400px;}
.ls49{letter-spacing:1.127200px;}
.ls6a{letter-spacing:1.170400px;}
.ls53{letter-spacing:1.185600px;}
.ls63{letter-spacing:1.229600px;}
.ls50{letter-spacing:1.257600px;}
.ls90{letter-spacing:1.289200px;}
.ls48{letter-spacing:1.294000px;}
.ls5a{letter-spacing:1.296000px;}
.ls27{letter-spacing:1.434400px;}
.ls20{letter-spacing:1.437200px;}
.ls17{letter-spacing:1.440000px;}
.ls5c{letter-spacing:1.444800px;}
.ls77{letter-spacing:1.507200px;}
.ls59{letter-spacing:1.516800px;}
.ls33{letter-spacing:1.541600px;}
.ls35{letter-spacing:1.555200px;}
.ls4f{letter-spacing:1.568800px;}
.ls88{letter-spacing:1.610000px;}
.ls9{letter-spacing:1.622400px;}
.ls1d{letter-spacing:1.680000px;}
.ls3{letter-spacing:1.773200px;}
.ls5d{letter-spacing:1.776000px;}
.ls2{letter-spacing:1.832800px;}
.ls6f{letter-spacing:1.860400px;}
.ls37{letter-spacing:1.879600px;}
.ls4c{letter-spacing:1.908400px;}
.ls0{letter-spacing:1.951600px;}
.ls14{letter-spacing:1.968000px;}
.ls1a{letter-spacing:2.064000px;}
.lsb{letter-spacing:2.102400px;}
.ls54{letter-spacing:2.145600px;}
.ls6{letter-spacing:2.162000px;}
.ls71{letter-spacing:2.190800px;}
.ls32{letter-spacing:2.204000px;}
.ls34{letter-spacing:2.217600px;}
.ls57{letter-spacing:2.256000px;}
.ls89{letter-spacing:2.261600px;}
.ls87{letter-spacing:2.295200px;}
.ls15{letter-spacing:2.304000px;}
.ls85{letter-spacing:2.364400px;}
.ls30{letter-spacing:2.394400px;}
.ls31{letter-spacing:2.397200px;}
.ls16{letter-spacing:2.400000px;}
.ls7b{letter-spacing:2.433600px;}
.ls7c{letter-spacing:2.467200px;}
.ls73{letter-spacing:2.501600px;}
.ls72{letter-spacing:2.515200px;}
.ls76{letter-spacing:2.570000px;}
.ls8{letter-spacing:2.582400px;}
.ls18{letter-spacing:2.640000px;}
.ls6e{letter-spacing:2.820400px;}
.ls1c{letter-spacing:2.832000px;}
.ls7f{letter-spacing:2.947200px;}
.ls7{letter-spacing:3.062400px;}
.ls74{letter-spacing:3.119200px;}
.ls1{letter-spacing:3.122000px;}
.ls70{letter-spacing:3.164000px;}
.ls79{letter-spacing:3.221600px;}
.ls7a{letter-spacing:3.255200px;}
.ls75{letter-spacing:3.324400px;}
.lsc{letter-spacing:3.332000px;}
.ls2f{letter-spacing:3.354400px;}
.ls8d{letter-spacing:3.427200px;}
.ls8a{letter-spacing:3.530000px;}
.ls3d{letter-spacing:3.672800px;}
.ls6d{letter-spacing:3.780400px;}
.ls8c{letter-spacing:4.079200px;}
.ls8f{letter-spacing:4.181600px;}
.ls7d{letter-spacing:4.215200px;}
.ls26{letter-spacing:4.314400px;}
.ls45{letter-spacing:4.632800px;}
.ls6b{letter-spacing:4.740400px;}
.ls8e{letter-spacing:5.141600px;}
.ls24{letter-spacing:5.274400px;}
.ls44{letter-spacing:5.592800px;}
.ls4{letter-spacing:5.672800px;}
.ls5b{letter-spacing:5.985600px;}
.ls86{letter-spacing:6.410000px;}
.lsa{letter-spacing:6.632800px;}
.ls58{letter-spacing:6.945600px;}
.ls7e{letter-spacing:7.370000px;}
.ls5{letter-spacing:7.592800px;}
.ls38{letter-spacing:7.950800px;}
.ls78{letter-spacing:8.330000px;}
.ls19{letter-spacing:8.688000px;}
.ls39{letter-spacing:8.910800px;}
.ls91{letter-spacing:9.290000px;}
.ls1b{letter-spacing:9.648000px;}
.ls36{letter-spacing:9.870800px;}
.ls4d{letter-spacing:21.594400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-224.233920px;}
._2{margin-left:-1.556240px;}
._1{width:1.230480px;}
._8{width:2.379840px;}
._3{width:3.762240px;}
._4{width:5.534640px;}
._9{width:10.172311px;}
._6{width:54.250560px;}
._0{width:81.602800px;}
._5{width:151.045680px;}
.fc2{color:rgb(33,33,33);}
.fc3{color:rgb(17,15,13);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:8.344800px;}
.fs5{font-size:14.839200px;}
.fs7{font-size:24.000000px;}
.fs3{font-size:25.920000px;}
.fs0{font-size:27.840000px;}
.fs4{font-size:31.680000px;}
.fs8{font-size:33.600000px;}
.fs9{font-size:35.520000px;}
.fs1{font-size:40.320000px;}
.fs2{font-size:48.000000px;}
.y1{bottom:58.998857px;}
.y2e{bottom:85.220571px;}
.y2d{bottom:101.609143px;}
.y2c{bottom:118.544000px;}
.y2b{bottom:132.201143px;}
.y2a{bottom:145.858286px;}
.y29{bottom:159.515429px;}
.y28{bottom:174.265143px;}
.y5d{bottom:178.672758px;}
.y27{bottom:190.107429px;}
.y5c{bottom:197.792758px;}
.y26{bottom:207.042286px;}
.y5b{bottom:216.912758px;}
.y25{bottom:220.699429px;}
.y52{bottom:233.309524px;}
.y24{bottom:234.356571px;}
.y5a{bottom:236.032758px;}
.y23{bottom:248.013714px;}
.y59{bottom:255.152758px;}
.y22{bottom:261.670857px;}
.y58{bottom:274.272758px;}
.y21{bottom:276.420571px;}
.y57{bottom:293.392758px;}
.y48{bottom:297.725714px;}
.y56{bottom:312.512758px;}
.y55{bottom:331.632758px;}
.y53{bottom:353.483276px;}
.y54{bottom:353.484187px;}
.y87{bottom:379.668571px;}
.y86{bottom:400.427429px;}
.y47{bottom:409.896381px;}
.y85{bottom:423.371429px;}
.y46{bottom:423.553524px;}
.y45{bottom:437.210667px;}
.y50{bottom:437.580320px;}
.y84{bottom:444.130286px;}
.y0{bottom:448.409524px;}
.y44{bottom:450.867810px;}
.y43{bottom:464.524952px;}
.y83{bottom:467.620571px;}
.y42{bottom:478.182095px;}
.y51{bottom:478.551749px;}
.y82{bottom:488.925714px;}
.y41{bottom:491.839238px;}
.y40{bottom:505.496381px;}
.y81{bottom:508.045714px;}
.y3f{bottom:519.153524px;}
.y4f{bottom:519.523177px;}
.y80{bottom:527.165714px;}
.y3e{bottom:535.086857px;}
.y4e{bottom:535.461063px;}
.y7f{bottom:547.924571px;}
.y4b{bottom:548.704394px;}
.y3d{bottom:561.697800px;}
.y4a{bottom:563.690241px;}
.y7e{bottom:571.414857px;}
.y4c{bottom:574.773149px;}
.y3c{bottom:580.610667px;}
.y49{bottom:581.271900px;}
.y7d{bottom:592.720000px;}
.y3b{bottom:596.543090px;}
.y4d{bottom:607.943390px;}
.y39{bottom:610.201143px;}
.y3a{bottom:610.201370px;}
.y7c{bottom:611.840000px;}
.y38{bottom:623.858286px;}
.y7b{bottom:630.960000px;}
.y37{bottom:637.515429px;}
.y36{bottom:651.172571px;}
.y7a{bottom:651.718857px;}
.y35{bottom:664.829714px;}
.y79{bottom:674.662857px;}
.y34{bottom:678.486857px;}
.y33{bottom:692.144000px;}
.y78{bottom:693.782857px;}
.y32{bottom:705.801143px;}
.y77{bottom:712.902857px;}
.y31{bottom:719.458286px;}
.y30{bottom:733.115429px;}
.y76{bottom:733.661714px;}
.y2f{bottom:746.772571px;}
.y75{bottom:757.152000px;}
.y20{bottom:765.346286px;}
.y74{bottom:778.457143px;}
.y73{bottom:799.216000px;}
.y1f{bottom:805.225143px;}
.y1e{bottom:819.974857px;}
.y72{bottom:822.160000px;}
.y1d{bottom:833.632000px;}
.y71{bottom:841.280000px;}
.y1c{bottom:847.289143px;}
.y70{bottom:860.400000px;}
.y1b{bottom:860.946286px;}
.y1a{bottom:874.603429px;}
.y6f{bottom:879.520000px;}
.y19{bottom:888.260571px;}
.y6e{bottom:900.278857px;}
.y18{bottom:901.917714px;}
.y17{bottom:915.574857px;}
.y6d{bottom:923.769143px;}
.y16{bottom:929.232000px;}
.y15{bottom:942.889143px;}
.y6c{bottom:945.074286px;}
.y14{bottom:956.546286px;}
.y6b{bottom:964.194286px;}
.y13{bottom:970.203429px;}
.y6a{bottom:983.314286px;}
.y12{bottom:983.860571px;}
.y11{bottom:997.517714px;}
.y69{bottom:1002.434286px;}
.y10{bottom:1011.174857px;}
.y68{bottom:1021.554286px;}
.yf{bottom:1024.832000px;}
.ye{bottom:1038.489143px;}
.y67{bottom:1040.674286px;}
.yd{bottom:1052.146286px;}
.y66{bottom:1059.794286px;}
.yc{bottom:1065.803429px;}
.y65{bottom:1078.914286px;}
.yb{bottom:1079.460571px;}
.ya{bottom:1093.117714px;}
.y64{bottom:1098.034286px;}
.y2{bottom:1105.682286px;}
.y9{bottom:1106.774857px;}
.y63{bottom:1117.154286px;}
.y8{bottom:1120.432000px;}
.y7{bottom:1134.089143px;}
.y62{bottom:1136.274286px;}
.y6{bottom:1147.746286px;}
.y61{bottom:1155.394286px;}
.y5{bottom:1161.403429px;}
.y60{bottom:1174.514286px;}
.y4{bottom:1175.060571px;}
.y3{bottom:1190.902857px;}
.y5f{bottom:1195.273143px;}
.y5e{bottom:1220.948571px;}
.hb{height:6.075243px;}
.ha{height:10.803343px;}
.hc{height:18.312000px;}
.h9{height:19.776960px;}
.h5{height:23.146560px;}
.h8{height:24.701760px;}
.hf{height:24.861120px;}
.h2{height:32.693346px;}
.h3{height:36.005760px;}
.h7{height:39.043125px;}
.he{height:39.457487px;}
.h10{height:41.712201px;}
.h6{height:47.348984px;}
.h4{height:56.367839px;}
.h1{height:803.495238px;}
.hd{height:1018.595238px;}
.h0{height:1354.333333px;}
.w1{width:845.604762px;}
.w2{width:880.885714px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:28.953143px;}
.xb{left:62.180971px;}
.x3{left:63.915429px;}
.xc{left:75.114286px;}
.x10{left:77.572571px;}
.x7{left:80.306276px;}
.x8{left:87.803137px;}
.x5{left:89.590857px;}
.x6{left:91.229942px;}
.x4{left:118.544000px;}
.xe{left:122.188636px;}
.xf{left:138.577435px;}
.x1{left:474.176000px;}
.xa{left:505.702376px;}
.x9{left:827.565497px;}
.xd{left:937.426286px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls60{letter-spacing:-1.159598pt;}
.ls12{letter-spacing:-0.760335pt;}
.lse{letter-spacing:-0.752368pt;}
.ls82{letter-spacing:-0.720268pt;}
.ls80{letter-spacing:-0.632167pt;}
.ls67{letter-spacing:-0.597255pt;}
.ls81{letter-spacing:-0.404418pt;}
.ls10{letter-spacing:-0.372318pt;}
.ls22{letter-spacing:-0.281172pt;}
.ls1f{letter-spacing:-0.279531pt;}
.ls2e{letter-spacing:-0.277891pt;}
.ls4b{letter-spacing:-0.274377pt;}
.ls83{letter-spacing:-0.211347pt;}
.lsf{letter-spacing:-0.197992pt;}
.ls3b{letter-spacing:-0.195649pt;}
.ls41{letter-spacing:-0.189556pt;}
.ls65{letter-spacing:-0.157925pt;}
.ls47{letter-spacing:-0.097941pt;}
.ls42{letter-spacing:-0.091615pt;}
.ls66{letter-spacing:-0.069824pt;}
.lsd{letter-spacing:0.000000pt;}
.ls6c{letter-spacing:0.069824pt;}
.ls43{letter-spacing:0.091615pt;}
.ls3f{letter-spacing:0.097941pt;}
.ls62{letter-spacing:0.123247pt;}
.ls64{letter-spacing:0.157925pt;}
.ls13{letter-spacing:0.182293pt;}
.ls8b{letter-spacing:0.192837pt;}
.ls11{letter-spacing:0.197992pt;}
.ls25{letter-spacing:0.277891pt;}
.ls29{letter-spacing:0.279531pt;}
.ls23{letter-spacing:0.281172pt;}
.ls28{letter-spacing:0.282812pt;}
.ls52{letter-spacing:0.283983pt;}
.ls2c{letter-spacing:0.284452pt;}
.ls4e{letter-spacing:0.287967pt;}
.ls56{letter-spacing:0.326159pt;}
.ls51{letter-spacing:0.340686pt;}
.ls3a{letter-spacing:0.366695pt;}
.ls46{letter-spacing:0.372787pt;}
.ls5e{letter-spacing:0.390828pt;}
.ls61{letter-spacing:0.404418pt;}
.ls40{letter-spacing:0.464402pt;}
.ls3e{letter-spacing:0.470728pt;}
.ls55{letter-spacing:0.477992pt;}
.ls5f{letter-spacing:0.492519pt;}
.ls69{letter-spacing:0.527431pt;}
.ls21{letter-spacing:0.555548pt;}
.ls4a{letter-spacing:0.557188pt;}
.ls1e{letter-spacing:0.559063pt;}
.ls2b{letter-spacing:0.560703pt;}
.ls2d{letter-spacing:0.567498pt;}
.ls2a{letter-spacing:0.569138pt;}
.ls84{letter-spacing:0.597255pt;}
.ls68{letter-spacing:0.632167pt;}
.ls3c{letter-spacing:0.653958pt;}
.ls49{letter-spacing:0.660285pt;}
.ls6a{letter-spacing:0.685590pt;}
.ls53{letter-spacing:0.694494pt;}
.ls63{letter-spacing:0.720268pt;}
.ls50{letter-spacing:0.736669pt;}
.ls90{letter-spacing:0.755180pt;}
.ls48{letter-spacing:0.757992pt;}
.ls5a{letter-spacing:0.759163pt;}
.ls27{letter-spacing:0.840234pt;}
.ls20{letter-spacing:0.841874pt;}
.ls17{letter-spacing:0.843515pt;}
.ls5c{letter-spacing:0.846326pt;}
.ls77{letter-spacing:0.882879pt;}
.ls59{letter-spacing:0.888502pt;}
.ls33{letter-spacing:0.903029pt;}
.ls35{letter-spacing:0.910996pt;}
.ls4f{letter-spacing:0.918962pt;}
.ls88{letter-spacing:0.943096pt;}
.ls9{letter-spacing:0.950360pt;}
.ls1d{letter-spacing:0.984100pt;}
.ls3{letter-spacing:1.038695pt;}
.ls5d{letter-spacing:1.040335pt;}
.ls2{letter-spacing:1.073607pt;}
.ls6f{letter-spacing:1.089774pt;}
.ls37{letter-spacing:1.101021pt;}
.ls4c{letter-spacing:1.117891pt;}
.ls0{letter-spacing:1.143197pt;}
.ls14{letter-spacing:1.152803pt;}
.ls1a{letter-spacing:1.209038pt;}
.lsb{letter-spacing:1.231531pt;}
.ls54{letter-spacing:1.256837pt;}
.ls6{letter-spacing:1.266444pt;}
.ls71{letter-spacing:1.283314pt;}
.ls32{letter-spacing:1.291046pt;}
.ls34{letter-spacing:1.299013pt;}
.ls57{letter-spacing:1.321506pt;}
.ls89{letter-spacing:1.324787pt;}
.ls87{letter-spacing:1.344469pt;}
.ls15{letter-spacing:1.349623pt;}
.ls85{letter-spacing:1.385004pt;}
.ls30{letter-spacing:1.402577pt;}
.ls31{letter-spacing:1.404218pt;}
.ls16{letter-spacing:1.405858pt;}
.ls7b{letter-spacing:1.425540pt;}
.ls7c{letter-spacing:1.445222pt;}
.ls73{letter-spacing:1.465372pt;}
.ls72{letter-spacing:1.473339pt;}
.ls76{letter-spacing:1.505439pt;}
.ls8{letter-spacing:1.512703pt;}
.ls18{letter-spacing:1.546444pt;}
.ls6e{letter-spacing:1.652117pt;}
.ls1c{letter-spacing:1.658912pt;}
.ls7f{letter-spacing:1.726393pt;}
.ls7{letter-spacing:1.793874pt;}
.ls74{letter-spacing:1.827146pt;}
.ls1{letter-spacing:1.828787pt;}
.ls70{letter-spacing:1.853389pt;}
.ls79{letter-spacing:1.887130pt;}
.ls7a{letter-spacing:1.906812pt;}
.ls75{letter-spacing:1.947347pt;}
.lsc{letter-spacing:1.951799pt;}
.ls2f{letter-spacing:1.964921pt;}
.ls8d{letter-spacing:2.007565pt;}
.ls8a{letter-spacing:2.067782pt;}
.ls3d{letter-spacing:2.151431pt;}
.ls6d{letter-spacing:2.214460pt;}
.ls8c{letter-spacing:2.389490pt;}
.ls8f{letter-spacing:2.449473pt;}
.ls7d{letter-spacing:2.469155pt;}
.ls26{letter-spacing:2.527264pt;}
.ls45{letter-spacing:2.713774pt;}
.ls6b{letter-spacing:2.776803pt;}
.ls8e{letter-spacing:3.011816pt;}
.ls24{letter-spacing:3.089607pt;}
.ls44{letter-spacing:3.276117pt;}
.ls4{letter-spacing:3.322979pt;}
.ls5b{letter-spacing:3.506209pt;}
.ls86{letter-spacing:3.754812pt;}
.lsa{letter-spacing:3.885322pt;}
.ls58{letter-spacing:4.068552pt;}
.ls7e{letter-spacing:4.317155pt;}
.ls5{letter-spacing:4.447665pt;}
.ls38{letter-spacing:4.657372pt;}
.ls78{letter-spacing:4.879498pt;}
.ls19{letter-spacing:5.089205pt;}
.ls39{letter-spacing:5.219715pt;}
.ls91{letter-spacing:5.441841pt;}
.ls1b{letter-spacing:5.651548pt;}
.ls36{letter-spacing:5.782059pt;}
.ls4d{letter-spacing:12.649439pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-131.350413pt;}
._2{margin-left:-0.911605pt;}
._1{width:0.720783pt;}
._8{width:1.394049pt;}
._3{width:2.203823pt;}
._4{width:3.242049pt;}
._9{width:5.958676pt;}
._6{width:31.778571pt;}
._0{width:47.800803pt;}
._5{width:88.478641pt;}
.fs6{font-size:4.888167pt;}
.fs5{font-size:8.692418pt;}
.fs7{font-size:14.058577pt;}
.fs3{font-size:15.183264pt;}
.fs0{font-size:16.307950pt;}
.fs4{font-size:18.557322pt;}
.fs8{font-size:19.682008pt;}
.fs9{font-size:20.806695pt;}
.fs1{font-size:23.618410pt;}
.fs2{font-size:28.117155pt;}
.y1{bottom:34.560000pt;}
.y2e{bottom:49.920000pt;}
.y2d{bottom:59.520000pt;}
.y2c{bottom:69.440000pt;}
.y2b{bottom:77.440000pt;}
.y2a{bottom:85.440000pt;}
.y29{bottom:93.440000pt;}
.y28{bottom:102.080000pt;}
.y5d{bottom:104.661867pt;}
.y27{bottom:111.360000pt;}
.y5c{bottom:115.861867pt;}
.y26{bottom:121.280000pt;}
.y5b{bottom:127.061867pt;}
.y25{bottom:129.280000pt;}
.y52{bottom:136.666667pt;}
.y24{bottom:137.280000pt;}
.y5a{bottom:138.261867pt;}
.y23{bottom:145.280000pt;}
.y59{bottom:149.461867pt;}
.y22{bottom:153.280000pt;}
.y58{bottom:160.661867pt;}
.y21{bottom:161.920000pt;}
.y57{bottom:171.861867pt;}
.y48{bottom:174.400000pt;}
.y56{bottom:183.061867pt;}
.y55{bottom:194.261867pt;}
.y53{bottom:207.061333pt;}
.y54{bottom:207.061867pt;}
.y87{bottom:222.400000pt;}
.y86{bottom:234.560000pt;}
.y47{bottom:240.106667pt;}
.y85{bottom:248.000000pt;}
.y46{bottom:248.106667pt;}
.y45{bottom:256.106667pt;}
.y50{bottom:256.323200pt;}
.y84{bottom:260.160000pt;}
.y0{bottom:262.666667pt;}
.y44{bottom:264.106667pt;}
.y43{bottom:272.106667pt;}
.y83{bottom:273.920000pt;}
.y42{bottom:280.106667pt;}
.y51{bottom:280.323200pt;}
.y82{bottom:286.400000pt;}
.y41{bottom:288.106667pt;}
.y40{bottom:296.106667pt;}
.y81{bottom:297.600000pt;}
.y3f{bottom:304.106667pt;}
.y4f{bottom:304.323200pt;}
.y80{bottom:308.800000pt;}
.y3e{bottom:313.440000pt;}
.y4e{bottom:313.659200pt;}
.y7f{bottom:320.960000pt;}
.y4b{bottom:321.416800pt;}
.y3d{bottom:329.028000pt;}
.y4a{bottom:330.195120pt;}
.y7e{bottom:334.720000pt;}
.y4c{bottom:336.687200pt;}
.y3c{bottom:340.106667pt;}
.y49{bottom:340.494000pt;}
.y7d{bottom:347.200000pt;}
.y3b{bottom:349.439467pt;}
.y4d{bottom:356.117467pt;}
.y39{bottom:357.440000pt;}
.y3a{bottom:357.440133pt;}
.y7c{bottom:358.400000pt;}
.y38{bottom:365.440000pt;}
.y7b{bottom:369.600000pt;}
.y37{bottom:373.440000pt;}
.y36{bottom:381.440000pt;}
.y7a{bottom:381.760000pt;}
.y35{bottom:389.440000pt;}
.y79{bottom:395.200000pt;}
.y34{bottom:397.440000pt;}
.y33{bottom:405.440000pt;}
.y78{bottom:406.400000pt;}
.y32{bottom:413.440000pt;}
.y77{bottom:417.600000pt;}
.y31{bottom:421.440000pt;}
.y30{bottom:429.440000pt;}
.y76{bottom:429.760000pt;}
.y2f{bottom:437.440000pt;}
.y75{bottom:443.520000pt;}
.y20{bottom:448.320000pt;}
.y74{bottom:456.000000pt;}
.y73{bottom:468.160000pt;}
.y1f{bottom:471.680000pt;}
.y1e{bottom:480.320000pt;}
.y72{bottom:481.600000pt;}
.y1d{bottom:488.320000pt;}
.y71{bottom:492.800000pt;}
.y1c{bottom:496.320000pt;}
.y70{bottom:504.000000pt;}
.y1b{bottom:504.320000pt;}
.y1a{bottom:512.320000pt;}
.y6f{bottom:515.200000pt;}
.y19{bottom:520.320000pt;}
.y6e{bottom:527.360000pt;}
.y18{bottom:528.320000pt;}
.y17{bottom:536.320000pt;}
.y6d{bottom:541.120000pt;}
.y16{bottom:544.320000pt;}
.y15{bottom:552.320000pt;}
.y6c{bottom:553.600000pt;}
.y14{bottom:560.320000pt;}
.y6b{bottom:564.800000pt;}
.y13{bottom:568.320000pt;}
.y6a{bottom:576.000000pt;}
.y12{bottom:576.320000pt;}
.y11{bottom:584.320000pt;}
.y69{bottom:587.200000pt;}
.y10{bottom:592.320000pt;}
.y68{bottom:598.400000pt;}
.yf{bottom:600.320000pt;}
.ye{bottom:608.320000pt;}
.y67{bottom:609.600000pt;}
.yd{bottom:616.320000pt;}
.y66{bottom:620.800000pt;}
.yc{bottom:624.320000pt;}
.y65{bottom:632.000000pt;}
.yb{bottom:632.320000pt;}
.ya{bottom:640.320000pt;}
.y64{bottom:643.200000pt;}
.y2{bottom:647.680000pt;}
.y9{bottom:648.320000pt;}
.y63{bottom:654.400000pt;}
.y8{bottom:656.320000pt;}
.y7{bottom:664.320000pt;}
.y62{bottom:665.600000pt;}
.y6{bottom:672.320000pt;}
.y61{bottom:676.800000pt;}
.y5{bottom:680.320000pt;}
.y60{bottom:688.000000pt;}
.y4{bottom:688.320000pt;}
.y3{bottom:697.600000pt;}
.y5f{bottom:700.160000pt;}
.y5e{bottom:715.200000pt;}
.hb{height:3.558720pt;}
.ha{height:6.328318pt;}
.hc{height:10.726695pt;}
.h9{height:11.584830pt;}
.h5{height:13.558654pt;}
.h8{height:14.469650pt;}
.hf{height:14.562999pt;}
.h2{height:19.150914pt;}
.h3{height:21.091240pt;}
.h7{height:22.870450pt;}
.he{height:23.113172pt;}
.h10{height:24.433925pt;}
.h6{height:27.735807pt;}
.h4{height:33.018818pt;}
.h1{height:470.666667pt;}
.hd{height:596.666667pt;}
.h0{height:793.333333pt;}
.w1{width:495.333333pt;}
.w2{width:516.000000pt;}
.w0{width:560.000000pt;}
.x0{left:0.000000pt;}
.x2{left:16.960000pt;}
.xb{left:36.424000pt;}
.x3{left:37.440000pt;}
.xc{left:44.000000pt;}
.x10{left:45.440000pt;}
.x7{left:47.041333pt;}
.x8{left:51.432800pt;}
.x5{left:52.480000pt;}
.x6{left:53.440133pt;}
.x4{left:69.440000pt;}
.xe{left:71.574933pt;}
.xf{left:81.175067pt;}
.x1{left:277.760000pt;}
.xa{left:296.227333pt;}
.x9{left:484.766400pt;}
.xd{left:549.120000pt;}
}
